Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5056 - disk partitioning bug
Summary: disk partitioning bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-10 21:20 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-28 18:56:27 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 1999-09-10 21:20:19 UTC
Note - this is for lorax.

I partitioned the drive, but when I intended to proceed, the
installer told me I had no "/". So far, so good - I'd typed
"/root" for the intended root partition. When I deleted it,
all entries were red for "not enough space" and I couldn't
allocate space for "/" even though there should have been
enough. This lasted though deletion of all partitions, until
all were deleted - still no room to make a partition.
Reseting the partition table was a workaround.

Comment 1 Brock Organ 2000-06-13 16:41:50 UTC
does this problem still exist when using 6.2?

Comment 2 Brock Organ 2000-06-28 18:56:25 UTC
this is fixed in 6.2 ... thanks for the report!


Note You need to log in before you can comment on or make changes to this bug.